body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #144996;
	text-decoration: none;
}
a:visited {
	
	color: #144996;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #B3BC1E;
}
a:active {
	text-decoration: none;
	color: #B3BC1E;
}

.WelcomeText {
	font-size: 14px;
}

.WelcomeText1 {
	font-size: 12px;
}
.RedBasic {
	color: #FF0000;
}
.RedBasic1 {
	color: #FF0000;
	font-size:14px;
}
.Headers {
	font-size: 24px;
	font-weight: bold;
	color: #144996;
}
.ProjectHeaders {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.SelectProject {
	font-size: 11px;
	color: #333333;
	background-color: #D8D7BD;
}
.BoxBlueBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/sys_boxTopBg.gif);
	background-repeat: repeat-x;
}

.SelectProject2 {
	font-size: 11px;
	color: #144996;
	background-color: #F3F3EB;
}
.ProjectName14pt {
	font-size: 14px;
	font-weight: bold;
	color: #144996;
}
.ProjectDetails {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.advertText {
	font-size: 11px;
}
.HelpText {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.greencheck {
	border: 1px solid #006633;
	color: #009933;
	background-color: #009900;
}
.redcheck {
	border: 1px solid #FFC4C4;
	color: #FFC4C4;
	background-color: #FFC4C4;
}.stateBox {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #BE8D01;
	background-color: #F7F7EE;
	
}
.btnOK {
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/btn_OK.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 105px;
	border: none;
}
.btnNO {
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/btn_NO.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 105px;
	border: none;
}
.btnEdit {
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/btn_OK_edit.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 105px;
	border: none;
}
.btnPrint {
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/btn_print.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 105px;
	border: none;
}.CharCount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E2F1F1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 16px;
}
.navBG {
	background-image: url(images/sys_navBG.gif);
	background-repeat: repeat-x;
}

.BoxBlueDotted {
	background-color: #E3EDFB;
	border: 1px dotted #666666;
}
.Line_dottedgrey {
	background-image: url(images/sys_dottedgrey.gif);
	background-repeat: repeat-x;
}
.RequiredFields {
	font-size: 11px;
	color: #144996;
	background-color: #FFFFFF;
	border: 1px solid #FF0000;
	
}
.RequiredField2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	background-color: #FFFFFF;
}.Standard12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
}
.Standard13 {
	font-family: "Trebuchet MS";
	font-size: 13px;
}
.charCount-white {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 18px;
}
.header-watermark {
	background-image: url(images/sys_jigsaw.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.Verify-Bg {
	background-image: url(/images/icon-verifybg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.AdvertisingNewsletter {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #144996;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
.Buttons {
	cursor:pointer;
	margin-top:5px;
	border:outset 1px #ccc;
	font-size:.9em;
	color:#666;
	font-weight:bold;
	background:url(/images/button-bg.gif) repeat-x left top;
	padding:1px;
	background-image: url(/images/button-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 22px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}.Button-Blue {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #144996;
	padding: 10px;
	border: 1px solid #B2BB1E;
}
.OrderTotal {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #666666;
	border-bottom-color: #666666;
	font-size:14px;
	font-weight:bold;
}
.SubTotal {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: non;
	border-left-style: none;
	border-top-color: #666666;
	border-bottom-color: #666666;
	
}
.Paid {
	background-image: url(images/taxinvoice-paid.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#FFF
}
.tab {
    font-family: verdana,sans-serif;
    font-size: 14px;    
    white-space: nowrap;
    text-align: center;
    border-style: solid;
    border-color: black;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;

    cursor: pointer;
    }
.tabhold {
    
    color: #000000;
    }
.tabfocus {

    /*background-color: E6E6E6;*/
    color: #CC3300;
    }
 
.tabcontent {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;    
  /*  height: 275px;*/
    border-style: solid;
    background-color: #E6E6E6;
    border-color: black;
    border-width: 0px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    }


	.bg_bottom{
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	}
	.bg_left{
	background-image:url(images/bg1.jpg);
	background-repeat:repeat-y;
	}
	
	.TabHeaders {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	}
	
	.TabHeaders a:hover {
	text-decoration: none;
	color: #B3BC1E;
	}
	
	#floating_link {
     position: fixed;
     right: 0;
     top: 150px;
     display: block;
     width: 30px;
     height: 166px;
     text-indent: -10000px;
     background-image: url(/images/floating-but-edit-registration.gif);
	 background-repeat:no-repeat;
     overflow: hidden;
	 
	 
}
#floating_link2 {
     position: fixed;
     right: 0;
     top: 314px;
     display: block;
     width: 30px;
     height: 166px;
     text-indent: -10000px;
     background-image: url(/images/floating-but-edit-profile.gif);
	 background-repeat:no-repeat;
     overflow: hidden;
	 
	 
}
#floating_link3 {
     position: fixed;
     right: 0;
     top: 480px;
     display: block;
     width: 30px;
     height: 166px;
     text-indent: -10000px;
     background-image: url(/images/Logout.png);
	 background-repeat:no-repeat;
     overflow: hidden;
	 
	 
}

.label-danger {
background-color: #d9534f;
display: inline;
padding: .2em .6em .3em;
font-size: 75%;
font-weight: bold;
line-height: 1;
color: #ffffff;
text-align: center;
white-space: nowrap;
vertical-align: baseline;
border-radius: .25em;
}
a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:270px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
	text-align:left;
}


